.carousel-item, .carousel-inner {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}

.carousel-caption {
    text-align: left;
    background-color: rgba(0,0,0,.6);
    padding-left: 20px;
    padding-right: 20px;
}

.carousel-caption h2 {
    color: #fff;
}

.carousel-control-next, .carousel-control-prev {
    font-size: 35px;
}

@media (min-width: 1024px) {
    #home-slider {
        height: 500px;
        position: relative;
    }

    .carousel-caption h2 {
        color: #fff;
        margin-bottom: 20px;
    }

    .carousel-caption {
        max-width: 50%;
        font-size: 17px;
        bottom: 60px;
    }

    .carousel-caption p {
        line-height: 24px;
    }
}

@media (max-width: 1025px) {
    #home-slider {
        height: 400px;
        position: relative;
    }

    .carousel-caption {
        max-width: 80%;
        font-size: 14px;
        bottom: 10px;
    }

    .carousel-caption h2 {
        font-size: 18px;
    }
}

@media (max-width: 769px) {
    #home-slider .carousel-caption {
        font-size: 13px;
    }

    #home-slider .carousel-caption .btn-lg {
        padding: 5px 8px !important;
    }
}